Subject: Re: non emergence of pupae

From: [email-masked] (Beth Yag)
Date: 21 Apr 1995 22:10:02 -0400

HELLO
My name is Beth. I am the laboratory manager of Butterfly World in Coconut
Creek FL. USA.  In regards to your pupa question most likely the pupa are
in diapause.  Many theories for this phenomenon have been put forth.
Light, temp.,
photo period, etc. However in my experience, I have bred 1000's of pupa of
many species in the past 4 years, no single theory is  completely correct.
 Some butterflys have a built in mechanism to tell them to diapause
regardless of external factors.  The only thing that you can really do is
wait.  Some people say that increasing temp.slightly helps but this does
not work at times especially in swallowtails.  If there are no signs of
parasites or disease and the pupa are still firm but pliable nature will
take its cource in time.